/*
 Theme Name:  Haswell Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_haswell
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_haswell_child
*/


/*
-------------------------------------------------------------- */

/****Rev. slider slide name***/

.page-id-2537 .hermes .tp-arr-titleholder {
    display: none;
}


#cshero-header-logo a img {
    height: 120px;
    padding: 5px!important;
}

/****Rev. slider slide name***/
.cms-portfolio-item-inner .port-title-cont h3 a {
    display: none;
}


div.cms-portfolio-item:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(4) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(5) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(6) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(7) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1),
div.cms-portfolio-item:nth-child(8) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) > a:nth-child(2) > i:nth-child(1) {
    display: none;
}





.cms-portfolio-item-inner .port-btn-cont a {
    margin-top: 100px;
    margin-left: 100px;
}






/****HOME PORTFOLIO TITLE***/
.page-id-2537 .cms-portfolio-custom-title .cms-title {
    font-size: 27px;
    font-weight: 300;
    letter-spacing: 4px;
    line-height: 40px;
    font-family: "Lato",Arial,Helvetica,sans-serif;
}






/*** MENU PADDING ***/
#cshero-header-navigation .main-navigation .menu-main-menu > li > a,
#cshero-header-navigation .main-navigation .menu-main-menu > ul > li > a,
.cshero-header-cart-search .header a {
    padding: 0px 15px 15px 15px!important;
}





.topbar-wrap .topbar ul li {
    display: block;
    float: left;
    line-height: 43px;
    padding: 0px 13px;
    margin: 0px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    color: #fff;
}





.div.wpb_row:nth-child(2) {
    color: #00000;
}




.cms-button.gray:hover {
    background: #EF7B0A!important;
}



.cms-button.gray {
    background: #EF7B0A!important;
    color: #FFF;
}



.topbar-wrap {
    background: #F07C00!important;;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0px 30px;
}



/****alignments***/

.center { text-align:center;}

.font-orange-squares {
	text-align: center;
	font-size: large;
	font-color: #ffffff;
	font-weight: 500;
	padding-top: 1.5em;
}

.subtitle-white {
	text-align: center;
	font-size: 26px;
	font-color: #ffffff;
	font-weight: 500;
}
	